@charset "UTF-8";
/* CSS Document */


#header{
	background: url('../../fragments/css_layout/bg_header.jpg');
	height: 122px;
	background-repeat:no-repeat;
	width:950px;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;	
	display: table-cell; vertical-align: middle;
}
#header-container{
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px;
	BACKGROUND: url('../../fragments/css_layout/bg_header1.jpg'); 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	BACKGROUND-REPEAT: repeat-x; 
	HEIGHT: 153px;	
}
#header-mrukids{
	background-image: url('../../fragments/css_layout/mrukids_bg_header.jpg');
	background-repeat:no-repeat;
	height: 120px;
	width:950px;
}

#header-container-mrukids{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url('../../fragments/css_layout/mrukids_bg_header1.jpg');
	PADDING-BOTTOM: 0px;
	MARGIN: 0px; 
	PADDING-TOP: 0px;
	BACKGROUND-REPEAT: repeat-x;
}
#topNavigation{	
	clear: both;
	height: 31px;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
	
}
#logo{
	float: left;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
	#position: relative; #top: 14px;	
}

#tertiaryNavigation{
	float: right;
	margin: 27px 0px 0px 0px; 
	padding: 26px 0px 0px 0px;
	width:700px;
	#position: relative; #top: 3px;		
}

body{
	background-color: #e4e4e4;
	background-image: url('../../fragments/css_layout/bg_main.jpg');
	background-repeat: repeat-x;
	margin: 0px;
	
	color: #000000;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	/* mrukids*/ background-attachment:fixed;
}


#breadCrumb{
	background-color: #ffffff;
	padding-left:15px;
	padding-bottom:3px;
}

#pageBody{
	width:950px;
	margin: 0 0 0 0;
	padding: 0 0 10 0;
	background-color:#4E7791;
	text-align:left;
	/*overflow:auto;	FF 3.0 has limits...do not use*/
	table-layout:fixed;
 	display:table;
}
#homeNews{
	width:755px;
	padding: 0 0 0 0;
	text-align:left;
	overflow:auto;
	float:left;	
	margin: 0 5 0 10;
	
}
#homeQlinks{
	float:left;
}
/*for image gallery layouts*/
#contentGallery{
	overflow:hidden;
	float:left;
	padding-bottom:0px;
	width:700px;
}
/*mrukids*/
#container-body-mrukids{
	width:950px;
	margin:0 0 0 0;
	padding:0 0 10 0;
	/*home-color#447bbc;
	about-color:#447bbc;
	news-color:#c11113;
	programs 6 - 9-color:#efc501;
	programs 9 - 14 -color:#fe9901;
	programs 13 - 17-color:#75a92a;
	lunch-color:#ebbe03;
	parents-color:#5faf00;
	campers-color:#9a0000;
	staff-color:#fe6601;
	registration-color:#cc0000;
	sponsors-color:#013366;
	bursaries-color:#65009a;
	default: background-color:#4E7791;*/
	text-align:left;
	overflow:auto;	
}
/*same as mrukids*/
#leftNavigation{
	float: left;
	/*overflow: hidden; removed due to conted fly out menus*/	
	width: 184px;
	line-height:120%; /*odd that you need this*/

}


/*same as mrukids*/
#contentContainer{
	float: right;
	overflow: hidden; 
	margin: 10px 10px 0px 0px;
	text-align: left;
	width: 756px;	
	background: url('../../fragments/css_layout/trans_bot_curve.gif') bottom no-repeat;
}
/*same as mrukids*/
#contentArea{
	background-color: #ffffff;
	background-repeat: repeat;
	overflow: hidden;
	padding-left: 15px;
	padding-right:0;
	width: 756px;
}

/*same as mrukids*/
#contentText{
	background-color: #ffffff;
	float: left;
	overflow: hidden;
	width: 512px; /* width: 532px*/	
}
/*same as mrukids*/
#contentImages{
	background-color: #ffffff;
	float: right;
	overflow: hidden;
	width:224px;/* width: 204px*/
	padding-top: 0px;
	padding-left:10px;
}
#quick_link{
	padding-left:7px;
	margin-left:0px;
	height:240px;
	width:224px;
	float: right;	
}	
/*same as mrukids*/
#footer-container{
	background-color:#F5F5F5;
	padding-top:50px;
}

#footer{
	text-align: center;
	width: 950px;
	display: table-cell;
}
/*facetime & newsletters*/
#community-container{
	float:left;
	width:432px;
	padding : 0 0;
	margin : 0 0;
	display: inline;
	clear:left; /*USED*/
}
#container-main{
	width:660px;
	margin-left:5pt;
	/*min-height : 500px;
	height : 6in;
	assign xml*/
}
#container-body{
	width:950px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color:#FFFFFF;
	text-align:left;
	overflow: hidden;
	/*USED*/	
}
#container-left{
	width:241px;
	float:left;
	background-color:#FFFFFF;
	margin-right:15px;	/*USED*/
}
#container-right{
	width:694px;
	float:left;
	background-color:#FFFFFF;
	margin-right : -3px;
	overflow: hidden;	
	/*add to assign xml
	min-height : 500px;
	height : 6in;	*/		
	/*USED*/
}
/*#events-newsletter{
	color: #000000;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	width:240px;
	float:left;	
	background-color:#f6f7f7;
	margin-top:10px;
	vertical-align:absmiddle;
}*/
/*Conservatoary enews letter*/
#enews-nav{
	PADDING:10px 0px 10px 10px;
	MARGIN-TOP: 25px; 
	MARGIN-LEFT: 20pt;
	border-top:1px solid #E5EFF6;
	border-bottom:1px solid #E5EFF6;
	WIDTH: 175px;	
}
#contact-newsletter{
	margin:25px 15px 10px 20px;
	PADDING:0px 5px 5px 10px;
	border-left:1px solid #E5EFF6;
	border-top:1px solid #E5EFF6;	
}
#media-newsletter{
	margin:25px 15px 10px 20px;
	PADDING:0px 5px 5px 10px;
	border-right:1px solid #E5EFF6;
	border-top:1px solid #E5EFF6;	
}
#events-newsletter{
	color: #000000;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	width:240px;
	float:left;		
	margin-top:10px;
	vertical-align:absmiddle;	
	margin-bottom:10px;
	padding-bottom:10px;
	border:1px solid #E5EFF6;	
}